@media (min-width: 1200px){
.container {
    width: 85%;
    max-width: 100%;
}
}
body {
    overflow-x: visible !important;
}
a:focus {
/*outline:0;*/
}
/*Styles for new Subscribe section */
.Subscribe{
	background-color:#fff;
}
.Subscribe img{
	height:100%;
}
.SubscribeContent  .checkbox input[type=checkbox]{
	margin-left:-20px !important;
	top: initial;
}
.Subscribe .input-group-addon.bg-blue{
	border: 1px solid #002855;
    background-color: #002855;
    color: #fff;
    text-decoration: none;  
    padding:0.5vw 2vw;
    font-size: 0.85vw;
    font-family: 'apercu-bold','Open Sans', sans-serif;
	text-transform:uppercase;
}
.Subscribe .input-group input.form-control{
	border-left-width:0;
	box-shadow:none;
	border-color:#ccc;
	padding-left:0;
	color:#002855;
	font-family:'apercu-regular','PT Sans', sans-serif;
	font-size:1.05vw;
	line-height:1.5vw;	
	height:40px;
}
.Subscribe .input-group input.form-control{
	border-left-width:1px;
	padding-left:15px;
	font-weight:normal;
}
.Subscribe .input-group{
	margin:1.5vw auto;
}
.Subscribe .col-sm-6{
	padding:0;
}
.Subscribe .SubscribeContent{
	color:#002855;
	font-family: 'apercu-bold','Open Sans', sans-serif;
	padding:2vw 5vw 1.5vw 4vw;
        background-color:#fff;
}
.SubscribeContent .errorMessage{
	color:#f00;
        position:absolute;
        margin-top:-0.5vw;
}
.SubscribeContent h3{
	font-size:2.05vw;
	line-height:3vw;
	margin-bottom:0;
	margin-top:0;
	color:#002855;
}
.SubscribeContent p sup {
    color: #002855;
} 
.SubscribeContent p{
	font-family:'apercu-regular','PT Sans', sans-serif;
	font-weight:normal;
	font-size:1.5vw;
	line-height:2vw;
	width:100%;
}

.SubscribeContent p.text-small,.SubscribeContent .checkbox label{
	font-size:1.05vw;
	line-height:1.5vw;
	margin-bottom:0;
	width:100%;
	font-family:'apercu-regular','PT Sans', sans-serif;
}
.SubscribeContent .checkbox label{
	padding-left:20px !important;
}
.SubscribeContent p a,.SubscribeContent .checkbox label a{
	color:#002855;
	text-decoration:underline;
}

.errorMessage{
	color:red;
}
.Subscribe .input-group input.form-control.field-error {
    border-color: red !important;
}
#searchInput::-ms-clear, #searchInput::-ms-reveal{display:none;} 
.navBox {
    margin: 0;
    background: #002857;
    color: #fff;
}
#searchContainerBox {
    position: absolute;
    right: 0;
width: 485px;
    background: #002855;
}
ul.mainMenu.nav.navbar-nav li a:focus {
    background-color: #fff;
}
.quakerHeaderNav .navbar-nav>li>a.dropdown-toggle span.glyphicon.glyphicon-play {
font-size: 10px;
    top: 0;
    left: 2px;
}
.quakerHeaderNav .navbar-nav>li>a.dropdown-toggle span.glyphicon.glyphicon-triangle-bottom {
font-size: 12px;
    top: 1px;
left: 2px;
}
.glyphicon-triangle-bottom:before {
    content: "\e252";
}
.navBtn {padding: 22px;border-radius: 0;border: 0;background: #002855;color: #fff;font-size: 18.5px;width:65px;}
.navbtnBox{
    width: 356px !important;
    padding: 24px 0;
    border: 0;
    background: #002855;
    color: #fff;
font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
height:auto;
}
	.navbar-collapse {
		position: relative;
		padding-top: 30px !important;
		max-height: 500px;
	}
	.navbar-collapse form[role="search"] {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100%;
		padding: 0px;
		margin: 0px;
		z-index: 0;
	}
	.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {
		padding: 8px 12px;
		border-radius: 0px;
		border-width: 0px;
		color: rgb(119, 119, 119);
		background-color: rgb(248, 248, 248);
		border-color: rgb(231, 231, 231);
		box-shadow: none;
		outline: none;
	}
	.navbar-collapse form[role="search"] input {
		padding: 16px 12px;
		font-size: 14pt;
		font-style: italic;
		color: rgb(160, 160, 160);
		box-shadow: none;
	}
	.navbar-collapse form[role="search"] button[type="reset"] {
		display: none;
	}
.searchNavigation{
    position: absolute;
    right: 58px;
    top: 15px;
    float: right;
}
.searchNavigation i{
    color: #002857;
    font-size: 20px;
    margin-right: -5px;
    top: 4px;
}
.searchNavigation:after{
    content: '';
    border-right: 1px solid #ccc;
    margin-left: 18px;
    position: relative;
    top: 0;
	    opacity: 0.5;
line-height:30px;
}
.mobile-searchContainer {
    width: 100%;
    z-index: 1;
    background: #fff;
}
.mobile-searchBarContainer {
    display: inline-block;
    position: absolute;
    width: 100%;
    left: 0;
    height: 125px;
    top: 55px;
    padding-top: 5px;
    background-color: #002855;
    box-shadow: 0 1px 4px 0 #d4d5d9;
}
.mobile-searchInput:focus {outline:0;}
.mobile-searchInput {
    position: absolute;
    width: 90%;
    left: 0vw;
    top: 5vw;
    display: inline-block;
    margin: 0 0px 0 19px;
    border: 0;
    height: 56px;
    padding: 10px 10px 0 10px;
    border-right: none;
    background: transparent;
    border-bottom: 1px solid #22679d;
    color: #fff;
        font-family: "Gotham A","Gotham B";
    font-weight: 500;
    font-size: 3vw;
}
.mobile-searchBarContainer input[type=text] {
    color: #fff;
}
.mobile-searchBtn {
    left: 88%;
    top: 7vw;
    color: #fff;
font-size: 20px;
}
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -moz-transform: rotate(45deg);
  -moz-transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -moz-transform: rotate(-45deg);
  -moz-transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
  -moz-transform: rotate(0);
  -webkit-transform: rotate(0);
}
.quakerHeader {
    z-index: 100;
    background: #fff;
    position: relative;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.33);
    border: none;
    border-radius: 0;
min-height:70px;
margin-bottom: 0;
}
.quakerHeader .container{
   width: 85%;
   max-width: 100%;
   padding: 0;
}
.quakerHeader .logo {
    /* position: absolute;
    top: 0; */
    left: 50px;
    z-index: 2;
    display: block;
}
/* .quakerHeader .logo img {
    max-width: 100%;
    width: 80%;
} */
.quakerHeader .logo:hover{
    cursor: pointer;
}
/* ul.mainMenu {position: absolute;left: 145px;} */
header ul.subMenu .afterlogin{
	display:none;
}
header ul.subMenu.logged .afterlogin{
	display:block;
}
header ul.subMenu.logged .beforelogin{
	display:none;
}
/* ul.mainMenu.nav.navbar-nav li a {
    padding: 25px 10px;
    letter-spacing: 1px;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 400;
    font-size: 1.15vw;
    color: #002857;
} */
.caret {
margin-left: 3px;
}
ul.subMenu  li:nth-child(1),  ul.subMenu li:nth-child(2){
   list-style-type: none; 
}
ul.subMenu.nav.navbar-nav {
    font-size: 0.775vw;
}
/* .subMenu li a {
    padding: 25px 8px;
    list-style: disc;
    opacity: 0.85;
	    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 600;
    color: #5d5d5d !important;
    letter-spacing: 1px;
} */
.subMenu li a span {
      display: inline-block;
    right: 8px;
    position: relative;
	color: #5d5d5d;
}
a.border {
    padding-right: 7px;
    background: url(../images/border.png) no-repeat right center;
    border-right-width: 0px;
}
 .quaker-search {
    display: none;
}
 .quaker-search {
		background-color: rgb(235, 235, 235);
		display: block;
		position: absolute;
		top: 100%;
		width: 100%;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		-o-transform: rotateX(-90deg);
		-ms-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
		-webkit-transform-origin: 0 0 0;
		-moz-transform-origin: 0 0 0;
		-o-transform-origin: 0 0 0;
		-ms-transform-origin: 0 0 0;
		transform-origin: 0 0 0;
		visibility: hidden;
	}
.quaker-search.open {
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
		visibility: visible;	
	}
.quaker-search .form-control {
    background-color: rgb(235, 235, 235);
    border-radius: 0px;
    border-width: 0px;
    font-size: 24px;
    padding: 2vw 0px;
}
.searchBox {
    width: 75px;
    background: #002857;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.searchIcon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
}
.searchIcon>span {
    font-size: 20px;
    font-weight: 100;
    color: #fff;
}
.resetbtn {
    padding: 1.25vw 2.25vw;
}
#searchContainerBox .btn-default.active.focus, #searchContainerBox .btn-default.active:focus, #searchContainerBox.btn-default.active:hover, #searchContainerBox .btn-default:active.focus, #searchContainerBox .btn-default:active:focus, #searchContainerBox .btn-default:active:hover, #searchContainerBox .open>.dropdown-toggle.btn-default.focus, #searchContainerBox .open>.dropdown-toggle.btn-default:focus, #searchContainerBox .open>.dropdown-toggle.btn-default:hover{
    outline: 0;
    border-color: transparent;
    border: 0;
}

input.form-control.pull-right.navbtnBox:focus, .navBtn:focus, .navBtn:active, .navBtn:hover, .navBtn.active.focus, .navBtn.active:focus{
    border: 0 !important;
    box-shadow: 0 0 0;
    -ms-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    outline: 0 !important;
    color: #fff !important;
    background-color: #002855 !important;
}
.navBox span.glyphicon.glyphicon-search, .navBox span.glyphicon.glyphicon-search:hover,.navBox span.glyphicon.glyphicon-remove:hover, .navBox span.glyphicon.glyphicon-remove{
    color: #fff;
    font-size: 16px;
}
ul.hangitem{
    width: 489px;
    background: #0d2857;
    color: #fff;
    position: absolute;
    top: 84px;
    right: 0;
}
#hangdropover li a{
    padding: 10px 0 10px 132px;
    background: #0d2857;
    color: #fff;
    width: 100%;
    cursor: pointer;
}
/* Override the jQuery Auto complete box styles */
ul#ui-id-2 {
color: #fff;
    background: #002855;
right:0 !important;
left:inherit !important;
width:485px !important;
z-index:9999;
}
ul#ui-id-2 li.ui-menu-item {
padding: 0.8vw 65px;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 1.15vw;
line-height:1.5vw;
}
ul#ui-id-2 li.ui-menu-item:last-child {
padding-bottom: 1.5vw;
}
ul#ui-id-2 li.ui-menu-item:first-child {
padding-top: 1.5vw;
}
ul#ui-id-2 li.ui-menu-item:focus{outline:0;}
 
	@media (min-width: 768px) {
		.navbar-collapse {
			padding-top: 0px !important;
			padding-right: 0px !important;
		}
		.navbar-collapse form[role="search"] {
			width: 38px;
		}
		.navbar-collapse form[role="search"] button,
		.navbar-collapse form[role="search"] input {
			padding: 15px 12px;
		}
		.navbar-collapse form[role="search"] input {
			font-size: 18pt;
			opacity: 0;
			display: none;            
            height: 50px;
		}
		.navbar-collapse form[role="search"].active {
			width: 100%;
		}
		.navbar-collapse form[role="search"].active button,
		.navbar-collapse form[role="search"].active input {
			display: table-cell;
			opacity: 1;
		}
    	.navbar-collapse form[role="search"].active input {
			width: 100%;
		}
		 .container.quakerHeaderNav {
		padding:0 !important;
		}
.searchNavigation {
    right: 55px !important;
}
.navbar-toggle {
    margin-right: 0px !important;
}
.closeButton img {
    right: 75px !important;
}
		}
	@media (min-width: 1024px){
	.quakerHeaderNav{display:none;}
	}
@media (max-width: 1023px){
.desktopHeader{
	display: none;
}
.container.quakerHeaderNav {
width:100%;
}
.closeButton img {
        display: inline-block;
    width: 18px;
    position: absolute;
    right: 100px;
    top: 20px;
}
.navbar-nav {
    margin: 7.5px 0px;
float: none!important;
}
.navbar-default {
    background-color: #fff;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.11);
margin-bottom:0;
    position: relative;
}
.navbar-toggle {
margin-right: -5px;
    margin-top: 11px;
}
    .quakerHeaderNav .quakerLogo img{
        width: 65px;
        position: absolute;
        top: 0;
        left: 10px;
        z-index: 999;
}
    .Pagetitle span{
        text-align: center;
        margin: 18px auto;
        font-size: 15px;
        font-family: 'Gotham A','Gotham B';
        font-weight: 400;
        line-height: 120%;
        display: block;
        width: 65%;
        color: #002857;
    }
    .quakerHeaderNav .navbar-toggle {
    border-color: transparent;
}
   .quakerHeaderNav .navbar-toggle .icon-bar {
    background-color: #002857;
}
.navbar-toggle .icon-bar {
    width: 25px;
	height: 3px;
}
    .quakerHeaderNav .navbar-toggle:focus, .quakerHeaderNav .navbar-toggle:hover {
    background-color: transparent;
}
    .quakerHeaderNav .navbar-collapse, .quakerHeaderNav .navbar-form {
    border-color: #e7e7e7;
    background-color: #002857;
}
    .quakerHeaderNav .navbar-nav>li>a {
    color: #fff;
    text-align: center;
        border-bottom: 1px solid #5d5d5d;
    font-family: 'Gotham A','Gotham B';
    font-weight: 400;
    font-size: 15px;
	    padding-top: 12px;
    padding-bottom: 12px;
}
    .quakerHeaderNav .navbar-nav>.open>a, .quakerHeaderNav .navbar-nav>.open>a:focus, .quakerHeaderNav .navbar-nav>.open>a:hover{
         background-color: #002857;
         color: #fff;
		 border-color: #5d5d5d;
    }
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
color: #fff;
}
    .quakerHeaderNav .navbar-nav .open .dropdown-menu>li>a{
        color: #fff;
        text-align: center;
		    font-family: 'Gotham A','Gotham B';
    font-weight: 400;
    font-size: 14px;
    padding: 5px 0px 5px 0px;
background: #002855;
    }
    .quakerHeaderNav .navbar-nav>li>a:focus, .quakerHeaderNav .navbar-nav>li>a:hover{
         color: #fff;
    }
    .quakerHeaderNav .quakerSubnav li{
        display: inline;
    float: left;
    }
    .quakerHeaderNav .quakerSubnav li a {
    display: block;
    padding: 10px;
    margin-right: 0;
}
    
    a.border  {
    padding-right:  7px;
    background:  url('../images/border.png') no-repeat right center;
    border-right-width:  0px;
}
    .quakerHeaderNav svg {
    width: 25px;
    height: 25px;
}
   a.fbook, a.tweet, a.pint, a.insta {
       padding: 12px 25px !important;
   }
    .quakerHeaderNav .quakerSubnav.navbar-nav>li>a {
        color: #fff;
    text-align: center;
    border-bottom: 0;
    padding: 10px 15px;
    font-family: 'Archer A','Archer B';
    font-weight: 500;
}
 .quakerHeaderNav .navbar-nav>li:last-child>a { border-bottom: none;}
     .quakerSubnav{
        display: flex;
        justify-content: center;
         border-bottom: 1px solid #5d5d5d;
		     margin: 5px 0px;
    }
    .quakerHeaderNav .nav.navbar-nav:last-child{
        border-bottom: 0;
    }
	.navbar-collapse {
    max-height: 500px;
}
.searchNavigation {
    position: absolute;
    right: 75px;
    top: 15px;
    float: right;
}
.searchNavigation i {
    margin-right: 0;
}

ul#ui-id-1 {
color: #fff;
    background: #002855;
right:0 !important;
z-index:9999;
width:auto !important;
    left: 0 !important;
}
ul#ui-id-1 li.ui-menu-item {
padding: 0vw 4vw;
    font-family: "Gotham A","Gotham B";
    font-size: 3vw !important;
    font-weight: 500 !important;
line-height:7vw;
}
ul#ui-id-1 li.ui-menu-item:last-child {
padding-bottom: 2vw;
}
ul#ui-id-1 li.ui-menu-item:first-child {
padding-top: 2vw;
}
ul#ui-id-1 li.ui-menu-item:focus{outline:0;}
.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
	 .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
.navbar-nav>li>.dropdown-menu {
    width: 100%;
    padding: 0;
    border: 0;
}
}
@media (max-width: 767px) {
/* Styles for new Subscribe section */
.Subscribe .input-group input.form-control,#SignUp p,.btn-blue, .btn-blue:hover, .btn-blue:active, .btn-blue:focus,.RecipeSearch .input-group-addon.bg-blue,section.SignUp ul.navList li a{
		font-size:3.5vw;
		line-height:4vw;
	}
	.Subscribe .input-group-addon.bg-blue,
	.btn-blue, .btn-blue:hover, .btn-blue:active, .btn-blue:focus{
		padding:3.5vw 7vw;
	}
	.Subscribe img {
 	   height: auto;
	}
	.SubscribeContent h3{
		font-size:6.5vw;
		line-height:7vw;
	}
	.Subscribe .SubscribeContent{
		padding:7vw 5vw;
		text-align:center;
	}
	.SubscribeContent p:not(.text-small){
		font-size:4.5vw;
		line-height:5vw;
		width:100%;
		margin:3vw auto 5vw ;
	}
	.Subscribe .input-group{
		display:block;
		margin:5vw auto;
	}
	.Subscribe .input-group input.form-control{
		margin-bottom:5vw;
		border-radius:5px;
	}
	.Subscribe .input-group-addon.bg-blue{
		padding:4vw 7vw;
		border-radius:5px;
		display:inline-table;
		font-size:4.5vw;
		line-height:5vw;
	}
	.SubscribeContent p.text-small, .SubscribeContent .checkbox label{
		font-size:2.85vw;
		line-height:3.5vw;
	}
	.SubscribeContent .checkbox label{
		text-align:left;
	}
.SubscribeContent .errorMessage{
		margin-top:-3vw;
		text-align:left;
	}
.searchNavigation {
    right: 60px;
}
.navbar-toggle {
margin-right: 8px;
}
.closeButton img {
    right: 75px;
}
.mobile-searchBarContainer {
    height: 85px;
}
.mobile-searchInput {
    height: 44px;
    font-size: 4.5vw;
}
.mobile-searchBtn {
    top: 8vw;
font-size: 16px; 
}

.navbar-nav {
    margin: 7.5px -15px;
}
.quakerSubnav {
    margin: 5px -15px;
}
ul#ui-id-1 li.ui-menu-item {
padding: 1vw 8vw;
    font-size: 4.5vw !important;
}
.mobile-searchInput {
font-size: 4vw;
}	
}
@media(min-width : 1024px) 
and (max-width : 1200px){

ul.mainMenu.nav.navbar-nav li a, .subMenu li a {
    padding: 25px 4px;
}
.subMenu li a span {
right:4px;
}
#searchContainerBox {
width: 425px;
}
.navBtn {
    padding: 22px 10px;
width: 50px;
}
.navbtnBox {
    width: 326px !important;
}
ul#ui-id-2 {
width:425px !important;
}
ul#ui-id-2 li.ui-menu-item {
padding: 0.8vw 50px;
font-size:16px;
}
}
/* Styles for Subscribe section */
@media (min-width:1700px){
	.Subscribe img{
		width:100%;
		height:auto;
		min-height:480px;
	}
}

@media (min-width:768px) and (max-width:1023px){
.Subscribe img{
	height:auto;
        min-height:220px;
}	
.Subscribe .SubscribeContent{
		padding:1.5vw 4vw 1vw 8vw;
	}
.SubscribeContent .errorMessage{
		margin-top:-1vw;
	}
}